Subject: [newtrk] ps on agenda

From: [email-masked] (scott bradner)
Date: Sat, 30 Oct 2004 19:49:32 -0400 (EDT)

I had forgotten about John's suggestion for time to talk about 
adding steps/processing prior to last-call - I think ist a good
idea and will tewak the agenda to include that after I find
out if teh session gets moved

Scott
.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html